h1 {
	font-family:sans-serif;
	font-size:20px;
}
h2 {
	font-family:sans-serif;
	font-size:18px;
}
h3 {
	font-family:sans-serif;
	font-size:16px;
}
body, td, h4 {
	font-family:sans-serif;
	font-size:14px;
	line-height:20px;
}
.box{
	font-family:sans-serif;
	border:solid 1px #aaaaaa;
	background-color:#f2f2f2;
	line-height:20px;
}
.button{
	padding:2px;
	font-family:sans-serif;
	font-size:12px;
}
.content{
	padding:12px;
	font-family:sans-serif;
	font-size:14px;
}
a:link, a:visited, a:active, a:focus {
	text-decoration:none;
	color:#0080C0;
}
.over {
	text-decoration:overline;
}
